<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name=“viewport” content=“width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css" integrity="sha512-YWzhKL2whUzgiheMoBFwW8CKV4qpHQAEuvilg9FAn5VJUDwKZZxkJNuGM4XkWuk94WCrrwslk8yWNGmY1EduTA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap" rel="stylesheet">
    <title>Design Architecture</title>
</head>
<body>
<header class="hero">
<nav class="hero-menu">
    <div class="menu-logo">
        <img class="logo" src="image/logo-img%201.png" alt="logo">
        <h2 class="hero-menu-logo-title">Architect</h2>
    </div>
    <ul class="hero-menu-list">
        <li class="hero-menu-list-item"><a class="hero-menu-item-link" href="#" >Home</a></li>
        <li class="hero-menu-list-item"><a class="hero-menu-item-link" href="#" >Architecture design</a></li>
        <li class="hero-menu-list-item"><a class="hero-menu-item-link" href="#" >Strange Buildings</a></li>
        <li class="hero-menu-list-item"><a class="hero-menu-item-link" href="#" >MAGAZINE</a></li>
        <li class="hero-menu-list-item"><a class="hero-menu-item-link" href="#" >BLOG</a></li>
        <li class="hero-menu-list-item"><a class="hero-menu-item-link" href="#" >NEWS</a></li>
    </ul>
    <i class="fas fa-search"></i>
</nav>
    <div class="hero-page">
        <h3 class="hero-page-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h3>
        <div class="hero-page-buttons">
            <a href="#" class="hero-button-subscribe">Subscribe Now</a>
            <a href="#" class="hero-button-articles">Best Articles</a>
        </div>
    </div>
</header>
<main>
    <section class="posts">
        <div class="container">
        <h3 class="section-title">Most popular posts</h3>
        </div>
        <section>
            <div class="posts-list container">
                <div class="post-item">
                <img class="post-img" src="image/vanglo-house-1%201.png" alt="vanglo house">
                <p class="post-text">Vanglo House By LWPAC in Canada</p>
                </div>
                <div class="post-item">
                    <img class="post-img" src="image/vanglo-house-6.png" alt="Royal Blossom">
                    <p class="post-text">Royal Blossom Hotel & Spa in USA</p>
                </div>
                <div class="post-item">
                    <img class="post-img" src="image/sunrise.png" alt="Sunrise">
                    <p class="post-text">Sunrise Expanse Hotel in USA</p>
                </div>
                <div class="post-item">
                    <img class="post-img" src="image/sunset%20shack.png" alt="Sunset Shack">
                    <p class="post-text">Sunset Shack Hotel in Spain</p>
                </div>
                <div class="post-item">
                    <img class="post-img" src="image/stargaze%20resort.png" alt="Stargaze Resort">
                    <p class="post-text">Stargaze Resort & Spa in USA</p>
                </div>
                <div class="post-item">
                    <img class="post-img" src="image/glorious%20Expanse%20Hotel%20in%20France.png" alt="Glorious Expanse">
                    <p class="post-text">Glorious Expanse Hotel in France</p>
                </div>
            </div>
        </section>
    </section>
    <section class="clients">
        <div class="clients-wrapper container">
            <h3 class="clients-title">our most popular clients</h3>
            <hr class="clients-line">
            <img class="national-post" src="image/national%20post.png" alt="national post">
            <img class="dryme" src="image/dryme.png" alt="dryme">
            <img class="house-home" src="image/house&home.png" alt="house&home">
            <img class="journey" src="image/journey.png" alt="journey">
        </div>
    </section>
    <section class="top-rated">
        <h3 class="section-title container">top rated</h3>
        <div class="top-rated-wrapper">
            <img class="kids-store" src="image/Kids-Store-Lighting-2.png" alt="kids store">
            <img class="kids-store1" src="image/Kids-Store-Lighting-1%20(1).png" alt="kids store1">
            <img class="kids-store2" src="image/Kids-Store-Lighting-1%20(1).png" alt="kids store1">
            <img class="pools" src="image/ia-Pools-1.png" alt="pools">
            <img class="horses" src="image/IA-Hourses-6.png" alt="horses">
            <img class="billionares" src="image/IA-billionares-6.png" alt="billionares">
            <img class="brazil-stadium" src="image/Brazil-staduims-IA-1.png" alt="kids store1">
        </div>
    </section>
    <section class="news container">
        <h3 class="section-title">hot news</h3>
        <div class="news-wrapper">
            <div class="prophecy-hotel">
                <img class="news-item-img" src="image/Prophecy%20Hotel%20&%20Spa%20in%20Emirate.png" alt="Prophecy Hotel & Spa in Emirate">
                <div class="prophecy-description">
                    <h4 class="prophecy-title">Prophecy Hotel & Spa in Emirate</h4>
                    <p class="prophecy-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor </p>
                </div>
            </div>
            <div class="pyramid-resort">
                <img class="news-item-img" src="image/Western%20Pyramid%20Resort%20in%20Egypt.png" alt="Western Pyramid Resort in Egypt">
                <div class="news-item-description">
                    <h4 class="news-item-title">Western Pyramid Resort in Egypt</h4>
                    <p class="news-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="wanderlust-resort">
                <img class="news-item-img" src="image/Wanderlust%20Resort%20in%20Tenerife.png" alt="Wanderlust Resort in Tenerife">
                <div class="news-item-description">
                    <h4 class="news-item-title">Wanderlust Resort in Tenerife</h4>
                    <p class="news-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="prism-hotel">
                <img class="news-item-img" src="image/Prism%20Hotel%20in%20Ireland.png" alt="Prism Hotel in Ireland">
                <div class="prism-hotel-description">
                    <h4 class="prism-hotel-title">Prism Hotel in Ireland</h4>
                </div>
            </div>
            <div class="nebula-hotel">
                <img class="news-item-img" src="image/Nebula%20Hotel%20in%20Spain.png" alt="Nebula Hotel in Spain">
                <div class="news-item-description">
                    <h4 class="nebula-hotel-title">Nebula Hotel in Spain</h4>
                </div>
            </div>
            <div class="meadows-resort">
                <img class="news-item-img" src="image/Grand%20Meadows%20Resort%20in%20Maldives.png" alt="Grand Meadows Resort in Maldives">
                <div class="news-item-description">
                    <h4 class="news-item-title">Grand Meadows Resort in Maldives</h4>
                    <p class="news-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="twin-sanctuary-hotel">
                <img class="news-item-img" src="image/Twin%20Sanctuary%20Hotel%20in%20Great%20Britain.png" alt="Twin Sanctuary Hotel in Great Britain">
                <div class="news-item-description">
                    <h4 class="news-item-title">Twin Sanctuary Hotel in Great Britain</h4>
                    <p class="news-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="shroud-resort">
                <img class="news-item-img" src="image/King's%20Shroud%20Resort%20in%20Spain.png" alt="King's Shroud Resort in Spain">
                <div class="shroud-resort-description">
                    <h4 class="shroud-resort-title">King's Shroud Resort in Spain</h4>
                    <p class="shroud-resort-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
        </div>
    </section>
</main>
<footer class="footer">
    <div class="footer-wrapper container">
        <p class="footer-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
        <img class="footer-logo-img" src="image/footer-logo-2.png" alt="logo liot">
    </div>
</footer>
</body>
</html>